@font-face 
{
font-family: 'PoliticaRegular';

    src: url('2DF39A_0_0.eot');
    src: url('2DF39A_0_0.eot?#iefix') format('embedded-opentype'),
         url('2DF39A_0_0.woff') format('woff'),
         url('2DF39A_0_0.ttf') format('truetype'),
         url('2DF39A_0_0.svg#2DF39A_0_0') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face 
{font-family: 'font';
    src: url('2DF39A_0_0.eot');
    src: url('2DF39A_0_0.eot?#iefix') format('embedded-opentype'),
         url('2DF39A_0_0.woff') format('woff'),
         url('2DF39A_0_0.ttf') format('truetype'),
         url('2DF39A_0_0.svg#2DF39A_0_0') format('svg');
    font-weight: normal;
    font-style: normal;
}





html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }



/* */
html {}

html, body { width:100%; height:100%}

body {
    background-image: url("../img/bg5.jpg");
	width:100%; height:100%;
	background-size: 100%,100%;
	background-repeat:no-repeat;
	background-color:#000000;
	background-position:center,center;
	background-attachment:fixed;
	opacity:0.9;
  }
body 	{ font-family: 'PoliticaRegular'; 
/*background: #000000 url(../img/bg_0.jpg) no-repeat center center fixed;*/ color: #cccccc; }
a	{ color:white; font-size:13px; }

a:hover					{ color:#8DD1EF; }
a:visited 				{  }
a:active				{  }
p, label				{ color: #ababab; font-family: 'PoliticaRegular'; font-size: 18px; line-height: 21px; margin:10px 0;}
label                   { display:block; margin:0; }
input[type=text]        { display:block; border:2; border-bottom:1px dotted #3b3b3b; background-color:#3d3d3d; outline:none; color:#8dd1ef; heigh:14px; line-height: 14px; width:98%; padding: 8px 1%;}
input[type=text]:focus  {background-color:#336699;}
input[type=text].error  {background-color:#b64747; color:red;}
h2 						{ font-family: 'font'; font-size: 40px; color:#ffffff; text-transform: uppercase; border-bottom: 1px dotted #343434; line-height: 50px; padding: 0 0 10px 0; margin: 0 0 10px 0; }
h2#slideshow-info-title { border-bottom:none; margin:0; padding:0; }
p#slideshow-info-legend { border-bottom: 1px dotted #343434; margin:0; padding-bottom:20px; margin-bottom:20px;}
h3						{ font-family: 'PoliticaRegular'; color:#8dd1ef; font-size:17px; margin-top:15px;}

#content 				{ `font-family:font; width: -10px;position:fixed; left: 50%;top:50%; margin: 0 auto; }
/* Nav */


#menu {
   float:left;
   width:100%;
   background-image:none;!background menu
   border-bottom:0px solid #000;
   
   position:relative;
    z-index: 5;
}
#menu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0px;
   position:relative;
   left:50px;
   top:40px;
   text-align:center;
}
#menu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:center;
   right:0px;
 
}
#menu ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:5px 10px;
   color:white;
   text-decoration:none;
   line-height:1.3em;
   font-size:18px;
   font-family:font;
   position:center;
   

   
}


#menu ul li a:hover {

   color:#8dd1ef	;

   
}
#menu ul li a.active,
#menu ul li a.active:hover {
   color:#993366;
   background-image:url(#);   !background on hover
   font-weight:bold;

}


/* Footer */
#footer 				{  }

#footer ul.left			{ padding: 13px 0 0 68px; float: left; }

#footer ul.right		{ padding: 13px 38px 0 0; float: right;  }

#footer li				{ float: left; }

#footer ul.left li		{ margin: 0 15px 0 0; padding: 0 13px 0 0; border-right: 1px solid #404040; height: 13px; }

#footer ul.right li	{ margin: 0 0 0 15px; padding: 0 0 0 13px; border-left: 1px solid #404040; }

#footer ul.left li:last-child		{ border-right: 0; }

#footer ul.right li:first-child	{ border-left: 0; }

#footer a				{ color: #999999; font-size:15px; text-decoration: none; }

#footer a:hover			{ color: #ffffff; }


#philosophy{
  position: relative;
  font-size:14px;
  left: 50%;
  bottom: 100PX;
  width: 290px;  
  background: #1A1A1A ;
  opacity:1;
  margin-left: -240px;
  padding: 35px 30px 50px;
  text-align:justify
}


#philosophy .title{
  color: #8dd1ef;
  font-family: PoliticaRegular;
  display: block;
  border-bottom: 1px dotted #343434;
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  font-size: 20px;
  text-align:center
 }


.container {
	width: 980px;
	margin: 0 auto;
}


#header {
	background: #1A1A1A url() repeat-x top;
	background-size:100%,100%;
	opacity:1;
	height: 110px;
	left:0;
	margin-top:15px;
	width: 100%;
	position: relative;
    z-index: 7;
}




#footer {
	background:#1A1A1A url(../img/foter_bg.gif) repeat-x bottom;
	height: 40px;
	weight:100%; position: fixed;
	bottom: 0;
	width: 100%;
    z-index: 10;
	font-family: 'PoliticaRegular';
	font-size: 16px;
	color: #999999;
	opacity:0.9
}



#main a.arrow{
	width:42px;
	height:61px;
	display:block;
	position:absolute;
	top:125px;
	z-index:1;
}

a.arrow.left.home,
a.arrow.right.home{
	width:69px;
	height:40px;
	display:block;
	position:absolute;
	top:-20px;
	z-index:1;
	
}


#main a.arrow.left{
	background-image:url(../img/arrow-left.png);
	
}


#main a.arrow.right{
	background-image:url(../img/arrow-right.png);
	right:0;
}

a.arrow.left.home{
	background-image:url(../img/arrow-left-home.png);
	left:20px;
}

a.arrow.right.home{
	background-image:url(../img/arrow-right-home.png);
	right:20px;
	background-repeat:no-repeat;
}

a.arrow.right.home.light,
a.arrow.left.home.light{
	background-position:0 -40px;
}



#home-arrow-container{
	display: block;
	position: fixed;
	top: 50%;
	left: 0;
	width:100%;
}

.slideshow-title,
.slideshow-legend{
	display:none;
}


.image-content{
	float:left;
	padding:9px 15px 0 0;
}


.image-content.news{
	padding-top:0;
}

.image-content.prix{
	padding:15px 0;
}

p.info,
span.info{
	font-weight:bold;
	margin:0;
}

p.text-image-content{
	padding-left:143px;
}


#background{
	position:fixed;
	z-index:-1;
	background-color:#000;
	top:0;
	left:0;
}


.background-image{
	/*width:100%; height:100%;*/}






.clear{
	clear:both;
}

.clear.height10{
	clear:both;
	height:10px;
}

.clear.height20{
	clear:both;
	height:20px;
}

.clear.height50{
	clear:both;
	height:50px;
}
